Upcoming releases will take place on 26 June 2019 11:00 GMT

Any latest news will be posted here...
User avatar
lottoarchitect
Site Admin
Posts: 1498
Joined: Tue Jan 15, 2008 5:03 pm
Location: Greece
Contact:

Re: Upcoming releases will take place on 26 June 2019 11:00 GMT

Post by lottoarchitect » Wed Jul 03, 2019 12:27 am

A note on some installations that may bring up this error message
The ordinal X could not be located in the dynamic link library C:\Program FIles (x86)\Intel\iCLS Client\ssleay32.dll
Well, this error message will occur in computers which have this iCLS client installed. Probably most users who have this on their computers are not even aware they have this installed but it will mess up with WG/GAT installation due to this client's dll redirection. The easy fix is to go to to WG/GAT installation folder (right-click on program's icon and click properties) and open the file location. In there, you'll see two files, libeay32.dll and ssleay32.dll. Rename these to something like x-libeay32.ddl and x-ssleay32.dll respectively. After that, the error message will not show up and it will not affect WG/GAT operation.

branque
Getting used to it
Getting used to it
Posts: 8
Joined: Sun May 27, 2018 4:39 pm

Re: Upcoming releases will take place on 26 June 2019 11:00 GMT

Post by branque » Wed Aug 07, 2019 2:21 pm

My subscription for WG and GAT will expire soon. I would like to renew it. Would it be possible to continue using the old versions, old way for some time? The old versions do not have bugs.

Thank you

User avatar
lottoarchitect
Site Admin
Posts: 1498
Joined: Tue Jan 15, 2008 5:03 pm
Location: Greece
Contact:

Re: Upcoming releases will take place on 26 June 2019 11:00 GMT

Post by lottoarchitect » Wed Aug 07, 2019 10:12 pm

Yes you can for now but older versions will become unsupported in a few months. Make an account, connect your existing subscriptions and renew them from within the account. This is all that needed really and your older versions should be running smoothly. If in need to activate the older version from the menu, now the auth.code is not available anymore. Use the program's serial when the auth.code is asked.

What sort of bugs do you refer to in the new versions? If you mean the ssleay issue mentioned above, this is not a bug in the program, neither affects its operation. Its more of an OS issue (dll redirection messed up) and looking for a way to bypass the OS's wrongdoing.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest